@charset "utf-8";

/* index

	1 container
	2 contents
	3 main_box
	4 main
	5 right-contents
	6 title
	7 table
	8 item
	
------------------------------------------------------------ */

/* 1 container
----------------------------------------------------*/
#container {
	position: relative;
	text-align:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 850px;
	background-color: #FFFFFF;
}

/* 2 #contents
----------------------------------------------------*/
#contents {
	position: relative;
	text-align: center;
	background-image: url(../common/bg_contents.png);
	background-repeat: repeat-y;
	clear: both;
	width: 850px;
}

#contents #main-contents {
	width: 850px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	clear: both;
	padding-top: 20px;
}

#home #contents #main-contents {
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-top: 0px;
}

#contents #main-contents #visual {
	margin-bottom: 15px;
	left: 14px;
	padding: 0px;
}

#contents:after { /*clearFix*/
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

.title05{
	margin-bottom: 10px;		
}

/* 3 #main_box
----------------------------------------------------*/
#main_box {
	width: 850px;
	margin-bottom:10px;
}

#home #main_box {
	margin-bottom:5px;
}

/* 4 #main
----------------------------------------------------*/
#main {
	float: left;
	width: 626px;
	text-align: left;
	padding-left: 15px;
	margin-right: 0px;
	margin-left: 0px;
}

div#topbox {
	width: 626px;
	background-image: url(../common/top_menubg.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	float: left;
}
div#topbox div.inner {
	width: 626px;
	background-image: url(../common/top_menubg_bottom.png);
	background-repeat: no-repeat;
	background-position: 0px 100%;
}
div#topbox div.top-box01 {
	float: left;
	width: 202px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
div#topbox div.top-box02 {
	float: left;
	width: 202px;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
div#topbox div.top-box03 {
	float: left;
	width: 202px;
}

.details {
	padding-top: 10px;
	float: right;
}

div#topbox div.top-box01 ul {
	width: 192px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 10px;
}

div#topbox div.top-box01 ul li {
	background-image: url(../common/arrow_purple.png);
	background-repeat: no-repeat;
	padding-left: 25px;
	background-position: 7px 4px;
}
div#topbox div.top-box02 ul {
	width: 192px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 10px;
}
div#topbox div.top-box02 ul li {
	background-image: url(../common/arrow_blue.png);
	background-repeat: no-repeat;
	background-position: 7px 4px;
	margin-bottom: 5px;
	padding-left: 25px;
}
div#topbox div.top-box03 ul {
	width: 180px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
#home #topbox ul li {
	margin-bottom: 4px;
}

/* 5 right-contents
----------------------------------------------------*/
.right-contents {
	float: left;
	width: 180px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 14px;
	padding-bottom: 5px;
	clear: right;
}

.right-contents ul.cbtn0{
	width:180px;
	background-color:#FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	padding-top: 0px;
}
	
.right-contents ul.cbtn0 li.cbtn {
	margin-bottom:10px;
}

.right-contents ul.cbtn0 li.count {
	margin-bottom:15px;
	padding-top: 5px;
}

#right-navi {
	float: left;
	width: 180px;
	text-align:center;
	margin-top: 0;
	margin-right: 0;
	margin-left: 14px;
	padding-bottom: 5px;
	padding-top: 25px;
}
.pub_navi {
	margin-bottom: 15px;
    width: 180px;
}
.pub_navi00 {
	background-image: url(../common/public_navi_waku.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 180px;
	text-align: left;
	padding-left: 15px;
	background-position: left top;
	line-height: 30px;
}
.pub_navi00tall {
    box-sizing: border-box;
	background-image: url(../common/public_navi_wakutall.png);
	background-repeat: no-repeat;
	height: 57px;
	width: 180px;
	text-align: left;
    padding-top: 8px;
	padding-left: 15px;
	background-position: left top;
    letter-spacing: -0.2px;
}

.pub_navi00tall_3lines {
    box-sizing: border-box;
	background-image: url(../common/public_navi_wakutall.png);
	background-repeat: no-repeat;
	height: 57px;
	width: 180px;
	text-align: left;
	padding-left: 15px;
	background-position: left top;
    letter-spacing: -0.5;
    font-size: 90%;
}

.pub_navi01 {
	background-image: url(../public/img/public_navi_waku02.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 180px;
	text-align: left;
	padding-left: 15px;
	background-position: left top;
	line-height: 30px;
	margin: 0px;
}
.doc_navi {
	margin-bottom: 15px;
}
.doc_navi00 {
	background-image: url(../common/doctor_navi_waku.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 180px;
	text-align: left;
	padding-left: 15px;
	background-position: left top;
	line-height: 30px;
}
.doc_navi01 {
	background-image: url(../doctor/img/doctor_navi_waku02.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 180px;
	text-align: left;
	padding-left: 15px;
	background-position: left top;
	line-height: 30px;
}
.mem_navi {
	margin-bottom: 15px;
}

.mem_navi00 {
	background-image: url(../common/member_navi_waku.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 180px;
	text-align: left;
	padding-left: 15px;
	background-position: left top;
	line-height: 30px;
}

.mem_navi01 {
	background-image: url(../common/member/member_navi_waku02.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 180px;
	text-align: left;
	padding-left: 15px;
	background-position: left;
	line-height: 30px;
}

.koukoku {
	width: 178px;
	border: 1px solid #CCCCCC;
	margin-top: 15px;
	background-color: #E9E9F3;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 0px;
}

.koukoku ul.bner0{
	width:180px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	padding-top: 0px;
}

.koukoku ul.bner0 li.bner {
	margin-top:7px;
}

.koukoku ul.bner0 li.bner-last {
	margin-top:7px;
	margin-bottom:7px;
}
.shinsai {
	width: 176px;
	border: 2px solid #8181C0;
	font-size: 0.8em;
}
.shinsai ul {
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}


/* 6 title
----------------------------------------------------*/

h2 {
	clear: left;
}

h4 {
	width: 598px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-left: 26px;
	padding-bottom: 8px;
	font-size: 1.0em;
	margin-bottom: 15px;
}	
.arrow_p {
	background-image: url(../common/arrow_purple.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	font-weight: bold;
}
.arrow_b {
	background-image: url(../common/arrow_blue.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	font-weight: bold;
}

.arrow_g {
	background-image: url(../common/arrow_member.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	font-weight: bold;
}

.arrow_year {
	background-image: url(../common/arrow_purple.png);
	background-repeat: no-repeat;
	background-position: 10px 16px;
	font-weight: bold;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	padding-left: 30px;
	padding-bottom: 5px;
	font-size: 14px;
}

.etitle01 {
	background-image: url(../public/img/title.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 626px;
	font-size: 1.2em;
	line-height: 32px;
	margin-bottom: 15px;
	vertical-align: middle;
}
.title01 {
	background-image: url(../public/img/title.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 626px;
	margin-top: 20px;
	font-size: 1.2em;
	line-height: 32px;
	margin-bottom: 15px;
	vertical-align: middle;
}
.title02 {
	background-image: url(../doctor/img/title.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 626px;
	margin-top: 15px;
	font-size: 1.2em;
	line-height: 32px;
	margin-bottom: 15px;
}
.title03 {
	background-image: url(../common/member/title.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 626px;
	margin-top: 15px;
	font-size: 1.2em;
	line-height: 32px;
	margin-bottom: 15px;
}
.title04 {
	background-image: url(../public/img/title.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 626px;
	font-size: 1.2em;
	line-height: 32px;
	margin-bottom: 15px;
	vertical-align: middle;
}
.page_title {
	padding-top: 8px;
	padding-left: 18px;
}
.kpage_title {
	padding-top: 3px;
	padding-left: 17px;
}

/* 7 table
----------------------------------------------------*/

#table01 {
	white-space: nowrap;
	width: 596px;
}

#table01 td {
	padding: 5px;
}

#table02_row2 {
	width: 596px;
}

#table02_row2 td {
	padding: 8px;
}
.table02_row2_01 {
	width: 110px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	background-color: #EEFBFF;
}
.table02_row2_02 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	width: 400px;
}
#table03_row2 {
	white-space: nowrap;
	width: 596px;
}

#table03_row2 td {
	padding: 8px;
}
.table03_row2_01 {
	width: 110px;
	white-space: nowrap;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	background-color: #ECF7E1;
}
.table03_row2_02 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}

#table05_row2 {
	white-space: nowrap;
	width: 596px;
}

#table05_row2 td {
	padding: 5px;
}
.table05_row2_01 {
	width: 90px;
	background-color: #ECECFC;
	border: 1px solid #CCCCCC;
}
.table05_row2_02 {
	background-color: #ECECFC;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.table05_row2_03 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.table05_row2_04 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#table06_row2 {
	width: 596px;
}
#table06_row2 td {
	padding: 5px;
}
.table06_row2_01 {
	background-color: #E1E1FB;
	border: 1px solid #CCCCCC;
	color: #37376F;
	font-weight: bold;
}
.table06_row2_02 {
	width: 300px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.table06_row2_03 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.table07_row2 {
	width: 420px;
}
.table07_row2 td {
	padding: 8px;
}
.table07_row2_01 {
	width: 90px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	background-color: #EEFBFF;
}
.table07_row2_02 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#table01_row3 {
	white-space: nowrap;
	margin-bottom: 30px;
}

#table01_row3 td {
	padding: 8px;
}
.table01_row3_01 {
	width: 50px;
}
.table01_row3_02 {
	width: 80px;
}
.table01_row4 {
	width: 596px;
}
.table01_row4 td {
	padding: 5px;
}
.table01_row4_01 {
	background-color: #ECECFC;
	border: 1px solid #CCCCCC;
	text-align: center;
	width: 138px;
}

.table01_row4_02 {
	background-color: #ECECFC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	width: 100px;
	text-align: center;
}
.table01_row4_03 {
	background-color: #ECECFC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	width: 60px;
	text-align: center;
}
.table01_row4_04 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	background-color: #ECECFC;
	text-align: center;
}
.table01_row4_05 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	white-space: nowrap;
}
.table01_row4_06 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}

#table02_row4 {
	width: 596px;
}

#table02_row4 td {
	padding: 5px;
}
.table02_row4_01 {
	background-color: #ECF7E1;
	border: 1px solid #CCCCCC;
	text-align: center;
	width: 90px;
}

.table02_row4_02 {
	background-color: #ECF7E1;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	width: 90px;
	text-align: center;
}
.table02_row4_03 {
	background-color: #ECF7E1;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	width: 140px;
	text-align: center;
}
.table02_row4_04 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	background-color: #ECF7E1;
	text-align: center;
}
.table02_row4_05 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	white-space: nowrap;
}
.table02_row4_06 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#table03_row4 {
	width: 596px;
	margin-bottom: 10px;
}

#table03_row4 td {
	padding: 5px;
}
.table03_row4_01 {
	background-color: #ECECFC;
	border: 1px solid #CCCCCC;
	text-align: center;
	width: 120px;
}

.table03_row4_02 {
	background-color: #ECECFC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	width: 80px;
	text-align: center;
}
.table03_row4_03 {
	background-color: #ECECFC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	width: 100px;
	text-align: center;
}
.table03_row4_04 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	background-color: #ECECFC;
	text-align: center;
}
.table03_row4_05 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	white-space: nowrap;
}
.table03_row4_06 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	text-align: center;
}

#rijitable01_row3 {
	white-space: nowrap;
	margin-bottom: 30px;
}

#rijitable01_row3 td {
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	vertical-align: top;
}
.rijitable01_row3_01 {
	width: 50px;
}
.rijitable01_row3_02 {
	width: 80px;
}

/* 8 text
-----------------------------------------------	*/

.text_waku {
	padding-bottom: 15px;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.u5 {
	padding-bottom: 5px;
}
.u10 {
	padding-bottom: 10px;
}
.u15 {
	margin-bottom: 15px;
	clear: right;
}
.u20 {
	margin-bottom: 20px;
	clear: right;
}
.u30 {
	padding-bottom: 30px;
	clear: right;
}
.t5 {
	padding-top: 5px;
}
.t10 {
	padding-top: 10px;
}
.t15 {
	padding-top: 15px;
}
.t20 {
	padding-top: 20px;
}
.t30 {
	padding-top: 30px;
	clear: both;
}
.t15u5 {
	padding-top: 15px;
	padding-bottom: 5px;
	clear: right;
}
.t10u10 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.t10l10r10 {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
.t15u15 {
	padding-top: 15px;
	padding-bottom: 15px;
	clear: left;
}
.t20u20 {
	padding-top: 20px;
	padding-bottom: 20px;
	clear: left;
}
.t30u30 {
	padding-top: 30px;
	padding-bottom: 30px;
	clear: left;
}
.t10u30 {
	padding-top: 10px;
	padding-bottom: 30px;
}

.t30u20 {
	padding-top: 30px;
	padding-bottom: 20px;
}

.t5u10l20 {
	padding-bottom: 10px;
	padding-left: 20px;
	padding-top: 5px;
}
.l10r10u10 {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.u20l30 {
	padding-bottom: 20px;
	padding-left: 30px;
}
.l15 {
	padding-left: 15px;
}
.l20 {
	padding-left: 20px;
}
.l30 {
	padding-left: 30px;
}

.u10l20 {
	padding-bottom: 10px;
	padding-left: 20px;
}
.u10l30 {
	padding-bottom: 10px;
	padding-left: 30px;
}


.u20l20 {
	padding-bottom: 20px;
	padding-left: 20px;
}
.u30l20 {
	padding-bottom: 30px;
	padding-left: 20px;
}
.right_u10 {
	text-align: right;
	padding-bottom: 10px;
}
.right_u30 {
	text-align: right;
	padding-bottom: 30px;
}
.center_b_t15u10 {
	font-weight: bold;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 10px;
}
.center_b_u40 {
	font-weight: bold;
	text-align: center;
	padding-bottom: 40px;
}
.center_b_t35u10 {
	font-weight: bold;
	text-align: center;
	padding-top: 35px;
	padding-bottom: 10px;
}
.center_t20u20 {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.doc_t5u5 {
	color: #336699;
	padding-bottom: 5px;
	padding-top: 5px;
}
.pub_t5u5 {
	color: #37376F;
	padding-bottom: 5px;
	padding-top: 5px;
}
.q_text {
	font-weight: bold;
	color: #336699;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.btext_pub {
	font-weight: bold;
	color: #37376F;
	padding-bottom: 10px;
}
.btext_doc {
	font-weight: bold;
	color: #336699;
	padding-bottom: 10px;
}
.btext_mem {
	font-weight: bold;
	color: #5E8A00;
	padding-bottom: 10px;
}
.btext_doc02 {
	font-weight: bold;
	color: #336699;
	padding-bottom: 30px;
}
.btext_red {
	font-weight: bold;
	color: #FF0000;
}
.text_red {
	color: #F00;
}


.font666-u10 {
	color: #666666;
	padding-bottom: 10px;
}

.font666 {
	color: #666666;
}
hr {
	color: #F0F0F0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D9D9D9;
}
.text-bold-f333 {
	font-weight: bold;
	color: #37376F;
}

.size_m {
	font-size: 0.7em;
}

/* 9 item
---------------------------------------------------- */

.item_left {
	float: left;
	margin-top: 20px;
	margin-bottom: 10px;
	width: 306px;
	clear: left;
}
.item_left02 {
	float: left;
	margin-bottom: 10px;
	width: 320px;
	clear: left;
}
.item_left03 {
	float: left;
	width: 306px;
	clear: left;
}
.item_right {
	float: left;
	margin-top: 20px;
	margin-bottom: 10px;
	width: 306px;
	clear: right;
	margin-left: 14px;
}
.item_right02 {
	float: left;
	margin-bottom: 10px;
	clear: right;
	margin-left: 14px;
}
.item_right03 {
	float: right;
	margin-left: 14px;
	width: 306px;
}

.mark {
	padding-right: 5px;
	vertical-align: middle;
	padding-bottom: 5px;
}
.pdf {
	padding-right: 3px;
	padding-bottom: 2px;
}

.pub_item_list {
	padding-bottom: 30px;
	padding-top: 5px;
}

.pub_item_list li {
	background-image: url(../common/arrow_purple.png);
	background-repeat: no-repeat;
	background-position: 15px 5px;
	margin-bottom: 10px;
	padding-left: 34px;
}

.pub_item_list02 {
	padding-bottom: 30px;
}

.pub_item_list02 li {
	background-image: url(../common/arrow_purple.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding-left: 24px;
	background-position: 5px;
}
.doc_item_list {
	padding-bottom: 30px;
	padding-top: 5px;
}
.doc_item_list li {
	background-image: url(../common/arrow_blue.png);
	background-repeat: no-repeat;
	background-position: 15px 5px;
	margin-bottom: 10px;
	padding-left: 34px;
}
.doc_item_list02 {
	padding-bottom: 30px;
}

.doc_item_list02 li {
	background-image: url(../common/arrow_blue.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding-left: 24px;
	background-position: 5px 5px;
}
.mem_item_list {
	padding-bottom: 30px;
	padding-top: 5px;
}

.mem_item_list li {
	background-image: url(../common/arrow_member.png);
	background-repeat: no-repeat;
	background-position: 15px 5px;
	margin-bottom: 10px;
	padding-left: 34px;
}
.mem_item_list02 {
	padding-bottom: 30px;
}

.mem_item_list02 li {
	background-image: url(../common/arrow_member.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding-left: 24px;
	background-position: 5px;
}
.map_list {
	padding-bottom: 30px;
	padding-top: 5px;
}

.map_list02 {
	background-image: url(../common/arrow_map.png);
	background-repeat: no-repeat;
	background-position: 35px 5px;
	margin-bottom: 10px;
	padding-left: 45px;
}

.pub_map_list {
	background-image: url(../common/arrow_purple.png);
	background-repeat: no-repeat;
	background-position: 15px 5px;
	margin-bottom: 10px;
	padding-left: 34px;
}

.doc_map_list {
	background-image: url(../common/arrow_blue.png);
	background-repeat: no-repeat;
	background-position: 15px 5px;
	margin-bottom: 10px;
	padding-left: 34px;
}

.member_sitemap_list {
	background-image: url(../common/arrow_member.png);
	background-repeat: no-repeat;
	background-position: 15px 5px;
	margin-bottom: 10px;
	padding-left: 34px;
}

.bg_k_doc {
	background-image: url(../doctor/img/bg_k_title.png);
	background-repeat: no-repeat;
	padding-top: 5px;
	height: 29px;
	width: 306px;
	padding-bottom: 5px;
}
.bg_k_pub {
	background-image: url(../public/img/bg_k_title.png);
	background-repeat: no-repeat;
	padding-top: 5px;
	height: 29px;
	width: 306px;
	padding-bottom: 5px;
}
.bg_k_pubtall {
    background-image: url("../public/img/bg_k_titletall.png");
    background-repeat: no-repeat;
    padding-top: 7px;
    height: 50px;
    width: 306px;
    padding-bottom: 5px;
}
.member_bg_k {
	background-image: url(../common/member_bg_k.png);
	background-repeat: no-repeat;
	padding-top: 5px;
	height: 29px;
	width: 306px;
	padding-bottom: 5px;
}

#logo_mark {
	background-image: url(../common/logo_waku.png);
	background-repeat: no-repeat;
	height: 420px;
	width: 540px;
	margin-top: 20px;
}
.logo_mark01 {
	text-align: center;
	padding-top: 42px;
	padding-bottom: 20px;
}
.ligo_mark_text01 {
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-left: 40px;
	text-align: left;
	line-height: 20px;
}
.logo_mark02 {
	text-align: center;
	padding-bottom: 5px;
}
.ligo_mark_close {
	text-align: center;
	padding-top: 10px;
}
.shinsai_box {
	width: 240px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 10px;
	text-align: center;
}
.rule-right01 {
	margin-bottom: -13px;
	padding-bottom: 20px;
	float: right;
}/* others csshack IE6 */
.rule-right01 dt {
	padding-left:10px;
	padding-top: 5px;
	width: 130px;
}
.rule-right01 dd{
	margin-top:-1.5em;
	padding-left:130px;
	text-align: right;
}

.rule {
	margin-bottom: -13px;
	padding-bottom: 15px;
	clear: right;
}/* others csshack IE6 */
.rule dt {
	padding-top: 5px;
	width: 200px;
}
.rule dd{
	padding-bottom:3px;
	padding-left: 40px;
	margin-top: -1.5em;
}

.rule01 {
	margin-bottom: -13px;
	padding-bottom: 15px;
	clear: right;
}/* others csshack IE6 */
.rule01 dt {
	padding-top: 5px;
	width: 200px;
}
.rule01 dd{
	padding-bottom:3px;
	padding-left: 70px;
	margin-top: -1.5em;
}

.rule02 {
	margin-bottom: -13px;
	padding-bottom: 35px;
	clear: right;
	padding-left: 20px;
}/* others csshack IE6 */
.rule02 dt {
	padding-top: 5px;
	width: 200px;
}
.rule02 dd{
	padding-bottom:3px;
	padding-left: 40px;
	margin-top: -1.5em;
}
.rule03  {
	border-top-width: 3px;
	border-top-style: double;
	border-top-color: #666;
	padding-top: 15px;
	margin-top: 10px;
}
.rule03 dt {

}

.rule03 dd  {
	padding-left: 40px;
	padding-top: 10px;
}

.info_new {
	margin-bottom: -13px;
	clear: right;
	padding-bottom: 20px;
}/* others csshack IE6 */
.info_new dt {
	width: 150px;
}
.info_new dd{
	padding-left: 20px;
	padding-bottom: 25px;
	margin-top: -1em;
}

.info_new02 {
	margin-bottom: -13px;
	clear: right;
	padding-bottom: 30px;
}/* others csshack IE6 */
.info_new02 dt {
	width: 50px;
}
.info_new02 dd{
	padding-left: 20px;
	padding-bottom: 10px;
	margin-top: -1.3em;
}

.en_dt01 {
	margin-bottom: -13px;
	padding-bottom: 40px;
	clear: right;
}/* others csshack IE6 */
.en_dt01 dt {
	padding-top: 5px;
	width: 200px;
}
.en_dt01 dd{
	padding-bottom:3px;
	padding-left: 40px;
	margin-top: -1.5em;
}

.question01 {
	margin-bottom: -13px;
	padding-bottom: 15px;
	clear: right;
}/* others csshack IE6 */
.question01 dt {
	padding-top: 5px;
	width: 80px;
	font-weight: bold;
	color: #336699;
}
.question01 dd{
	padding-bottom:3px;
	padding-left: 45px;
	margin-top: -1.5em;
}
.layout_dl01 {
	margin-bottom: -13px;
	padding-bottom: 35px;
	clear: right;
	padding-left: 20px;
}/* others csshack IE6 */
.layout_dl01 dt {
	padding-top: 5px;
	width: 200px;
}
.layout_dl01 dd{
	padding-bottom:3px;
	margin-top: -1.5em;
	padding-left: 25px;
}
.spelist_title {
	background-color: #E1E1FB;
	font-weight: bold;
	color: #37376F;
}
.spelist_name {
	background-color: #F2F4FD;
}
.spelist_place {
	background-color: #F2F4FD;
}
.spelist_home {
	background-color: #F2F4FD;
}
.spelist_box {
	width: 596px;
	clear: both;
}
.spelist_box table {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
	width: 594px;
}
.spelist_box td {
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
}
.facilist_title {
	background-color: #E1E1FB;
	font-weight: bold;
	color: #37376F;
}
.facilist_box {
	width: 596px;
}
.facilist_box table {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
	width: 594px;
}
.facilist_box td {
	padding: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
}
.greet_title {
	text-align: center;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	padding-top: 20px;
}
.greet_img {
	margin-left: 20px;
	float: right;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-top: 3px;
}
.greet_img02 {
	float: left;
	width: 150px;
	text-align:center;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 3px;
}
.greet_img02 span {
	font-size: 15px;
}
.greet_img_t {
	display: inline-block;
	font-size: 12px!important;
	padding-top: 7px;
}
.greet_text {
	padding-bottom: 20px;

}
.greet_name {
	text-align: right;
	margin-bottom: 20px;
	font-size: 14px;
}
.rep_box {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
	margin-top: 5px;
}
.rep_box th {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	padding: 10px;
	background-color: #EEFBFF;
	font-weight: bold;
}
.rep_box td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	padding: 10px;
}

ol.bangou {
	list-style-type:decimal;
	margin-left: 8px;
	padding-left: 10px;
}

.bangou li {
	padding-bottom: 10px;	
}
.prom_box {
	border: 1px solid #CCC;
	padding: 15px;
	text-align: center;
	margin-bottom: 30px;
	margin-right: 15px;
	margin-left: 15px;
}
.prom_box p {
	margin-bottom: 5px;
}
.prom_box02 {
	border: 1px solid #CCC;
	padding: 15px;
	margin-bottom: 30px;
	margin-right: 15px;
	margin-left: 15px;
}
.prom_box03 {
	padding: 0px;
	margin-bottom: 20px;
	text-align: center;
}
.prom_box03 img {
	margin-right: 30px;
}

/*学術集会抄録集*/

.abstract {
	border: 1px solid #CCCCCC;
	margin-top: 20px;
}

.abstract th {
	color: #fff;
	background: #1460BE;
	text-align: center;
	line-height: 30px;
	border-bottom: 1px solid #CCCCCC;
}

.abstract td {
	padding-left: 15px;
	border-bottom: 1px solid #CCCCCC;
}


.dl_wrappr dl{
	

	}


.dl_wrappr dt{
	width:90px;
	float:left;
	margin-bottom:8px;
	
	}

.dl_wrappr dd{
	margin-left:90px;
	margin-bottom:8px
	}
	
/*ボタン*/
#doctor_abstract button {
	float: right;
	color: #fff;
	font-size: 12px;
	background: #518cc1;
	background: -moz-linear-gradient(top, #518cc1 0%, #346895 100%);
	background: -webkit-linear-gradient(top, #518cc1 0%,#346895 100%);
	background: linear-gradient(to bottom, #518cc1 0%,#346895 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#518cc1', endColorstr='#346895',GradientType=0 );
	border: 1px solid #346895;
}

/*医師・医療関係者の皆さま　abstract*/

#doctor_abstract h6 {
	padding-left: 1em;
}
#doctor_abstract table {
	margin-left: 1em;
}
#doctor_abstract table th span {
	display: inline-block;
	padding-right: 1em;
	background: #fff;
}
#doctor_abstract table th {
	background:url(../common/leader.png) 0 9px;
	background-repeat: repeat-x;
	text-align: left;
	vertical-align: top;
	padding-bottom: 1em;
}
#doctor_abstract table td {
	padding-left: 1em;
	padding-bottom: 1em;
}
#doctor_abstract .bg_off {
	background: none;
}

/*トップページ告知追加*/
.notice {
	clear: left;
	width: 600px;
	border: 1px solid #ff6666;
	background: #fff4f4;
	padding: 10px;
	margin-bottom: 14px;
}
.notice_title {
    color: #606060;
	font-size: 130%;
	font-weight: 900;
	margin-bottom: 6px;	
}
.notice_content {
    color:#666;
	line-height: 1.8em;
}

/*上付き、下付き文字スタイル*/
sup,
sub {
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
     
}
 
sup {
    bottom: 1ex;
}
 
sub {
    top: .5ex;
}

/*  2022.03.04追加 introduction/chairman.html  */
.chairman {
    width: 596px;
    box-sizing: border-box;
}

.chairman th,
.chairman td {
    border-collapse: collapse;
    border: 1px solid #CCC;
    padding: 6px;
}

.chairman th {
    background-color: #ececfc;
    text-align: center;
}
.chairman .chair-name {
	background-color: #FFF;
    padding-left: 76px;
}
.chairman .chair-term {
	background-color: #FFF;
    padding-left: 120px;
}

/* 2022.03.24追加 ・public/introduction/director.html ・en/information.html 理事・監事　写真挿入部分 */
.b-text {
    font-weight: bold;    
}
.clearfix::after {
    content: "";
	display: block;
	clear: both;
}
.direcotr_content {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #CCC;
}
.riji_image {
    margin-left: 20px;
    float: left;
}
.riji_text {
    margin-left: 70px;
    margin-top: 58px;
    vertical-align: middle;
    float: left;
}
.council_content {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #CCC;
}
.council_member {
    width: 198px;
    float: left;
}
.council_image {
    margin-left: 20px;
    margin-bottom: 6px;
}
.council_text {
    margin-left: 20px;
    width: 178px;
}
.last {
    border-bottom: none;
}

